<div class="runs-list" *ngIf="compareService.runsIds.length; else elseBlock">
  <xrd-runs-list-item *ngFor="let id of compareService.runsIds" [id]="id"></xrd-runs-list-item>

  <div class="toolbar">
    <a mat-raised-button color="primary" routerLink="/xrd/run/compare" [queryParams]="{ runId: getRunsIds() }">
      Compare
    </a>
  </div>
</div>
<ng-template #elseBlock>
  <xrd-no-runs></xrd-no-runs>
</ng-template>
